
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1329.basil.par5.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1329.basil.par5.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">Remember, O Lord, our elected officials, whom you have allowed to govern on earth. Arm our government with truth, and cover it with favor as with a shield. Overshadow our country in the day of war. Strengthen our armed forces, and exalt their right hand. Establish our country, and subdue all foreign enemies that seek war. Speak good things in their hearts regarding Your Church and all Your people, so that they may conduct their duties in tranquility and we may live a quiet and peaceful life in all piety and propriety. And grant our country profound and lasting peace. Remember, O Lord, everyone who is in government, and all our brethren who are civil servants and who serve in the military. Keep the good in Your goodness; and in Your kindness, make the bad be good.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Μνήσθητι, Κύριε, τῶν εὐσεβεστάτων καὶ πιστοτάτων ἡμῶν βασιλέων, οὓς ἐδικαίωσας βασιλεύειν ἐπὶ τῆς γῆς· ὅπλῳ ἀληθείας, ὅλῳ εὐδοκίας στεφάνωσον αὐτούς· ἐπισκίασον ἐπὶ τὴν δεφαλὴν αὐτῶν ἐν ἡμέρᾳ πολέμου· ἐνίσχυσον αὐτῶν τὸν βραχοίονα· ὕψωσον αὐτῶν τὴν δεξιάν· κράτυνον αὐτῶν τὴν βασιλείαν· ὑπόταξον αὐτοῖς πάντα τὰ βάρβαρα ἔθνη τὰ τοὺς πολέμους θέλοντα· χάρισαι αὐτοῖς βαθεῖαν καὶ ἀναφαίρετον εἰρήνην· λάλησον εἰς τὴν καρδίαν αὐτῶν ἀγαθὰ ὑπὲρ τῆς Ἐκκλησίας σου καὶ παντὸς τοῦ λαοῦ σου· ἵνα ἐν τῇ γαλήνῃ αὐτῶν ἤρεμον καὶ ἡσύχιον βίον διάγωμεν, ἐν πάσῃ εὐσεβείᾳ καὶ σεμνότητι. Μνήσθητι, Κύριε, πάσης ἀρχης καὶ ἐξουσίας καὶ τῶν ἐν τῷ παλατίῳ ἀδελφῶν ἡμῶν καὶ παντὸς τοῦ στρατοπέδου. Τοὺς ἀγαθοὺς ἐν τῇ ἀγαθότητί σου διατήρησον· τοὺς πονηροὺς ἀγαθοὺς ποίησον ἐν τῇ χρηστότητί σου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
